/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ installed";

/* No comment provided by engineer. */
"An unknown Error occued." = "An unknown Error occued.";

/* BLOCKED button */
"BLOCKED" = "BLOCKED";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Enter a new package repository URL:" = "Enter a new package repository URL:";

/* No comment provided by engineer. */
"Git Command Line Tools are not currently installed, and are required to run the Plugin Manager.\n\nPlease install them from %@" = "Git Command Line Tools are not currently installed, and are required to run the Plugin Manager.\n\nPlease install them from %@";

/* Install button */
"INSTALL" = "INSTALL";

/* Plugin Manager */
"INSTALLING" = "INSTALLING";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Please restart the Plugin Manager.";

/* plugin name */
"Plugin Manager" = "Plugin Manager";

/* REMOVE button */
"REMOVE" = "REMOVE";

/* No comment provided by engineer. */
"Save" = "Save";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "The %@ was installed successfully!\nPlease restart Glyphs to use it.";

